请选择 进入手机版 | 继续访问电脑版
查看: 800|回复: 3

[求助] 3.4安装环境

[复制链接]

1

主题

1

帖子

1

积分

Newbie

Rank: 1

贡献
0 点
金币
0 个
发表于 2021-10-7 14:30:01 | 显示全部楼层 |阅读模式


安装3.4版本的到底要什么样的环境才可安装成功?

安装不成功

安装不成功


安装程序所要的程序我都装了,,,就是装不成功!
我知道答案 回答被采纳将会获得5 金币 已有3人回答
回复

使用道具 举报

81

主题

2876

帖子

3470

积分

Forum Legend

Rank: 6Rank: 6Rank: 6

贡献
8 点
金币
329 个
发表于 2021-10-7 19:58:29 | 显示全部楼层
php版本太低问题,请升级PHP版本
回复 支持 反对

使用道具 举报

51

主题

1094

帖子

3万

积分

管理员

Rank: 9Rank: 9Rank: 9

贡献
2000 点
金币
1518 个
发表于 2021-10-7 22:32:48 | 显示全部楼层
php版本太低,至少5.3
回复 支持 反对

使用道具 举报

81

主题

2876

帖子

3470

积分

Forum Legend

Rank: 6Rank: 6Rank: 6

贡献
8 点
金币
329 个
发表于 2021-10-8 06:41:37 | 显示全部楼层
不会英语,建议用百度翻译 查看。

php版本太低,Discuz ! x 3.4 不支持 PHP 5.2 版本,PHP8.0 以下版本都支持。升级PHP版本吧!
回复 支持 反对

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

添加有偿服务QQ
添加有偿服务微信